Subject: Fw: Pricing
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Wed, 11 Dec 2013 17:14:53 -0500

Hello Jodey.
I had sent the original email from our customer service email and thought it may have gotten junked.  Just let me know what you can do.
Thank you,
Michael B
LLPS

From: LLPS Customer Service 
Sent: Friday, December 06, 2013 11:50 AM
To: Jodey Leser 
Subject: Pricing

Hello Jodey.
I accidentally deleted your reply when I was sorting my emails this morning.  Not intentional I assure you.    I have not yet completed the paperwork to switch fully.  If you want to resubmit your quote, I can review it again.  I can tell you you were quite a bit more on the 3" because you are competing with a crimped end tube without caps.  Let me know.
Thank you,
Michael B
LLPS